Firepoint - Requirements #224

Requirements # 198 (Closed): Porting Firepoint to Android

MNMepeBoabl
11/12/2012 08:35 PM - AnekcaHap Tpowkos

Status: Closed

Priority: Normal

Assignee: Anekcannp Tpowkos
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/12/2012
11/30/2012
100%

0.00 hour
5.00 hours

Description

Heobxoammbie nonaoep>XxneaemMble A3blIKU:

® pycckuii (ompekTopus values-ru)
e dhuHckmni (anpekTopus values-fi)

[\ TMomymaTb HacyeT UCMOMb30BaHWs PyCCKOro S136IKOBOrO dpaiina anst YkpavHel  benopyccnm kak s3bika no yMonyaHuio.

Jns nepesona ncnonb3osaTtb hain CTPoK (MCKKYas NnoMeyeHHbIi maccus!). Bo3MoXHO pononHeHue dohanna.

History

#1 - 11/12/2012 08:36 PM - AnekcaHpgp TpoLikos

- Tracker changed from Bug to Requirements

#2 - 11/12/2012 10:18 PM - AnekcaHnp TpolukoB

- Assignee set to AnekcaHap Tpolkos

#3 - 11/17/2012 10:04 AM - AnekcaHap TpolukoB
- % Done changed from 0 to 60

#4 - 11/19/2012 05:57 PM - AnekcaHnp TpoLukoB

- Status changed from New to In Progress

#5 - 02/06/2013 02:33 PM - AnekcaHap TpolukoB
- Status changed from In Progress to Closed

- % Done changed from 60 to 100
http://bazaar.launchpad.net/~nbdev/firepoint/android/view/head:/res/values/strings.xml
http://www.tcpdf.org

